uuid: f5e386fa-483f-4f74-a6a0-a8a24034dbd1
langcode: de
status: true
dependencies:
  config:
    - field.field.profile.vereinsfunktion.field_mitgliedschaftsfunktion
    - field.field.profile.vereinsfunktion.field_vereinsfunktionsbeschr
    - field.field.profile.vereinsfunktion.field_weight
    - profile.type.vereinsfunktion
  module:
    - text
id: profile.vereinsfunktion.default
targetEntityType: profile
bundle: vereinsfunktion
mode: default
content:
  field_mitgliedschaftsfunktion:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_vereinsfunktionsbeschr:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_weight:
    weight: 2
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
hidden: {  }
